article, aside, figure, footer, header, hgroup, nav, section{display:block;}
*{margin:0;padding:0;font-family:'Roboto', sans-serif;}
html, body{position:relative;overflow-x:hidden;}
p{line-height:1.8;margin-bottom:15px;}
ul, ul li{margin-bottom:15px; list-style-position:inside;}
* {
  outline: 0 !important;
  font-weight: 400;
    font-size: 16px;
}
a{transition:0.7s;text-decoration:none;}
button:active, button:focus {
  outline: none;
}
button::-moz-focus-inner {
  border: 0;
}
@media (min-width: 1200px){
#main .container, #main .container-lg, #main .container-md, #main .container-sm, #main .container-xl {
    max-width: 1300px;
}
}
header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: white;
    z-index: 50;
    padding-bottom: 20px;
}
main{
    margin-top: 135px;
}
.top_adr p{
	color: gray;
    padding: 10px 0;
    font-size: 15px;
}
.top_adr p span{    margin: 0 15px; }
.logo img{width: 50px;display: inline-block;}
.c_name{
        display: inline-block;
    width: 175px;
    vertical-align: middle;
    color:black;
}
.c_name p{margin-bottom: 0;
    color: #afafaf;
    line-height: 1;
}
.logo {font-size: 25px;}
.logo span {font-size: 16px;
    font-weight: 700;
    color: #00c152;}
.has_child ul{
	display:none;
}
.bot_header nav ul{list-style-type:none;margin-bottom: 0;}
.bot_header nav ul li{display:inline-block;    margin-bottom: 0;margin: 0px 15px;    padding: 10px 0;}
.bot_header nav ul li a{color:#000;font-weight: 500;margin-bottom: 0; padding-bottom:0;}
.bot_header nav ul li a:hover{color:#00c152;text-decoration:none;}

	
.slider_item{    height: 560px;}
#promo{margin: 40px 0;}
.slider_nav {list-style-type: none;
    text-align: left;
    width: 80%;
    margin-left: 20%;}
.slider_nav li{}
.slider_nav li a, .slider_nav li span{    font-size: 25px;
    color: #bdbdbd;
    border-bottom: 1px solid #bdbdbd;
    display: block;
    width: 80%;
    margin-left: 20%;
	font-weight: 600;
    transition:0.7s;
}
.slider_nav li a:hover, .slider_nav li.active a, .slider_nav li span:hover, .slider_nav li.active span{
	width: 100%;
    margin-left: 0%;
	color: #00c152;
    border-bottom: 3px solid #00c152;
	text-decoration:none;
	font-size:30px;
	cursor:pointer;
	transition:0.7s;
	
}
.sl_text{
	position: relative;
    top: 25%;
    left: 5%;
    max-width: 540px;
    width: 100%;
    background: rgb(255 255 255 / 72%);
    padding: 20px;
    border-radius: 8px;
}	
.sl_st{
	border-left: 3px solid #00c152;
    padding-left: 17px;
    margin-bottom: 15px;
    font-size: 25px;
}
.sl_bt{
	margin-bottom: 15px;
    font-size: 37px;
    color: #151515;
}
.sl_but{
	background: #00c152;
    padding: 10px;
    display: block;
    width: 250px;
    text-align: center;
    color: white;
    margin: 20px 0;
}
.sl_but:hover{
	text-decoration:none;
	color:white;
	background: #151515;
}
.has_child:hover ul{
	display:block;
}
.has_child ul{
	position: absolute;
    z-index: 100;
    background: #00c152;
    margin-top: 10px;
}
.bot_header nav .has_child ul li{
	display:block;
}
.bot_header nav .has_child ul li a{
	color:white;
}
#main h1{
	margin-bottom: 20px;
    font-size: 32px;
    position: relative;
    line-height: 50px;
}
h1:after{
content: "";
    position: absolute;
    height: 4px;
    width: 57px;
    background: #00c152;
    display: block;
}
img{max-width:100%;}
.about img{display:block;margin: 7px auto;}
.center{text-align:center;}
.about a{
	color: #00c152;
    font-weight: 600;
}
.about a:hover {
    color: #000;
    text-decoration: underline;
}
.proiz{padding:80px 0;}
#main h2 {
    margin-bottom: 30px;
    font-size: 30px;
    position: relative;
    line-height: 50px;
    font-weight: 100;
}
#main h2:after {
    content: "";
    position: absolute;
    height: 4px;
    width: 57px;
    background: #00c152;
    display: block;
}
#main .content_area ul li{
	list-style: none;
    position: relative;
    padding-left: 25px;
}
#main .content_area ul li:before{
content: "";
    position: absolute;
    left: 0;
    width: 18px;
    height: 2px;
    background: #00c152;
    top: 10px;
}
.s_but{
        background: #00c152;
    padding: 10px;
    display: inline-block;
    width: 250px;
    text-align: center;
    color: white;
}
.s_but:hover{
    text-decoration: none;
    color: white;
    background: #151515;
    
}
.w1{
    height: 600px;width:100%;margin-bottom:20px;
    display: block;
}
.w4{
    height: 600px;width:100%;margin-bottom:20px;
    display: block;
}
.w2{
    height: 300px;width:100%;margin-bottom:20px;
    display: block;
}
.w3{
    height: 300px;width:100%;margin-bottom:20px;
    display: block;
}
.w5{
    height: 300px;width:100%;margin-bottom:20px;
    display: block;
}
.allw{
    display: block;
    margin: 15px auto;
    text-align: center;
    color: black;
    border-bottom: 1px dashed;
    width: 200px;
}
.photo{margin:40px 0;}
.nb_name{
     color: black;
    display: block;
    position: absolute;
    z-index: 2;
    bottom: 0;
    background: white;
    max-width: 100%;
    padding: 5px 15px;
    font-size: 19px;
    font-weight: 500;
}
.nb_pic{
    
}
.nav_block .col-12{
    position:relative;
    margin-bottom:20px;
}
.form_block form{
   max-width: 800px;
    margin: 0 auto;
    background: rgb(255 255 255 / 78%);
    padding: 15px;
    border-radius: 8px;
}
.form_block form textarea{
    height: 100px;
    padding:5px;
    
}
.form_block form input{
    padding:5px;
    
}
.form_block form [type=submit]{
    background: #00c152;
    padding: 10px;
    display: block;
    width: 250px;
    text-align: center;
    color: white;
    border: none;
    transition:0.7s;
}
.form_block form [type=submit]:hover{
    text-decoration: none;
    color: white;
    background: #151515;
    transition:0.7s;
    
}
.form_block{
    background:url(img/fon-new.jpg) no-repeat bottom;
        background-size: cover;
    padding: 60px 0;
    background-attachment: fixed;
}
.mat{
    padding:90px 0;
}
.img-box{
        display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 8rem;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    margin: 0 0 1rem;
    padding: 22px;
	flex-wrap: wrap;
    text-align: center;
}
.img-box p{
	color: black;
    font-size: 14px;
}
.img-box img{    max-height: 60px;}
footer{
    padding: 0px 0 40px 0;
}
footer .logo p{margin-top:15px;padding-left: 10px;
    font-size: 15px;}
footer ul{padding-left: 0;}
footer ul li{margin-bottom: 5px;}
footer ul li a, footer p a{color: black;
    font-size: 14px;}
footer h3{
    font-size: 16px;
    margin-bottom: 20px;
}
.top_footer{
    background: ghostwhite;
    padding: 60px 0;
}
.bot_footer{
    padding-top: 40px;
    font-size: 15px;
    color: #7D8694;
}
.bot_footer a{font-size: 15px;
    color: #7D8694;}
.right{
    text-align:right;
}
.bot_footer .info{margin-top: 15px;
    font-size: 14px;}
@media (max-width: 1250px){
    .bot_header nav ul li {
    display: inline-block;
    margin-bottom: 0;
    margin: 0px 8px;
    padding: 6px 0;
}
.bot_header nav ul li a {
    color: #000;
    font-weight: 500;
    margin-bottom: 0;
    padding-bottom: 0;
    font-size: 15px;
}
    
}  
.mob_but_menu{display:none;}
.mob_nav{display:none;padding: 30px 0;height: 100vh;}
.modal_in{
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    width: 480px;
    max-width: 100%;
    min-height: 100px;
    background-color: #fff;
    z-index: 501;
    padding: 40px 30px;
    border-radius: 6px;
    padding-bottom: 31px;
}
.fon_black {
    background-color: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 500;
    top: 0px;
    display: none;
}
.mod_close {
    width: 25px;
    height: 25px;
    position: absolute;
    right: 15px;
    top: 15px;
    background: url(/wp-content/themes/okna/img/clos_black.svg) no-repeat center / 15px;
    cursor: pointer;
    z-index: 2;
}

.modal_in form textarea{
    height: 100px;
    padding:5px;
    width:100%;
    
}
.modal_in form input{
    padding:5px;
    width:100%;
    
}
.modal_in form [type=submit]{
    background: #00c152;
    padding: 10px;
    display: block;
    width: 250px;
    text-align: center;
    color: white;
    border: none;
    transition:0.7s;
    margin:5px auto;
}
.modal_in input[type="checkbox" i] {width:auto;}
.modal_in form [type=submit]:hover{
    text-decoration: none;
    color: white;
    background: #151515;
    transition:0.7s;
    
}
#main #gallery-1 img {
    border: 2px solid #cfcfcf;
    width: 100%;
    height: 300px;
    object-fit: fill;
}
.center_bt{
    margin: 10px auto;
    display: block;
}


.alignright {
  float: right;
  margin-left: 10px;
}
.alignleft {
  float: left;
  margin-right: 10px;
}

.aligncenter{
	display:block;
	margin:10px auto;
	width:100%;
}
.clearboth{clear:both;}
@media (max-width: 992px){
	 .alignright {
    float: none;
    margin: 5px auto;
    width: 100%;
    display: block;
    height: auto;
  }
		 .alignleft {
    float: none;
    margin: 5px auto;
    width: 100%;
    display: block;
    height: auto;
  }
	
    .has_child ul {
    position: relative;
    z-index: 1;
    background: #fff;
    margin-top: 7px;
    display:block;
}
    .mob_nav ul li{
        margin-bottom:5px;
        list-style-type: none;
    }
    .mob_nav ul{padding-left:20px;}
    .mob_nav > ul {
        max-height: 70vh;
    overflow: auto;
    }
    .slider_item {
    height: 480px;
}
.sl_text {
    position: relative;
    top: 20%;
    left: 0;
   
    max-width: 100%;
    background: rgb(255 255 255 / 72%);
    padding: 20px;
    border-radius: 8px;
}
.sl_st {
    border-left: 3px solid #00c152;
    padding-left: 17px;
    margin-bottom: 15px;
    font-size: 20px;
}
.sl_bt {
    margin-bottom: 15px;
    font-size: 25px;
    color: #151515;
}
.form_block form input {
    padding: 5px;
    width: 100%;
}
.form_block form textarea {
    height: 100px;
    padding: 5px;
    width: 100%;
}
.form_block form input[type="checkbox"] {width:auto;}
#main h2 {
    margin-bottom: 30px;
    font-size: 25px;
    position: relative;
    line-height: 35px;
    font-weight: 100;
}
.form_block form [type=submit] {

    margin: 5px auto;
}
.mat {
    padding: 60px 0 0 0;
}
footer {
    padding: 30px 0 30px 0;
}
.top_footer .col-lg-3{
    max-width: 80%;
    margin: 0 auto;
    text-align: center;
}
footer ul li {
    margin-bottom: 5px;
    text-align: left;
}
.bot_footer {
    text-align: center;
}
.right {
    text-align: center;
}
.bot_footer .info {
    margin-top: 15px;
    font-size: 13px;
}
    .s_but {
    background: #00c152;
    padding: 10px;
    display: block;
    width: 250px;
    text-align: center;
    color: white;
    margin: 10px auto;
}
    .mob_nav ul li a{color:black;}
    .nolg{display:none;}
    .top_adr{display:none;}
    header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: white;
    z-index: 50;
    padding-bottom: 5px;
    padding-top: 5px;
}
main {
    margin-top: 55px;
}
.mob_but_menu{
    
    background-color: transparent;
    border: none;
    cursor: pointer;
    display: block;
    padding: 0;
    width: 30px;
    height: 30px;
    position: absolute;
    right: 15px;
    top: 9px;

}    
.line {
    fill: none;
    stroke: black;
    stroke-width: 6;
    transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}
.line1 {
    stroke-dasharray: 60 207;
    stroke-width: 6;
}
.line2 {
    stroke-dasharray: 60 60;
    stroke-width: 6;
}
.line3 {
    stroke-dasharray: 60 207;
    stroke-width: 6;
}
.opened .line1 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
    stroke-width: 6;
}
.opened .line2 {
    stroke-dasharray: 1 60;
    stroke-dashoffset: -30;
    stroke-width: 6;
}
.opened .line3 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
    stroke-width: 6;
}
 .w-100{display:none;}
#main #gallery-1 .gallery-item {
    float: none;
    margin-top: 10px;
    text-align: center;
    width: 100%;
}
    
    
}    
 #main h3{font-size: 20px;
    margin-bottom: 15px;}   
#breadcrumbs span{font-size: 14px;}
#breadcrumbs a{font-size: 14px;color:#00c152;}
.bot_footer .dev{
	display: block;text-align: right; margin-top: 15px;font-size: 14px; color: #00c152;
}
.pr_img{
    height: 300px;
    width: 100%;
}
.blog{
    padding-bottom:60px;
}
.over_pr{}
.over_pr h3{color: black;
    padding: 20px 15px;
    font-weight: 100;
    background: #f3f3f3;}
.pag{
    padding: 10px 0;
    margin: 50px 0;
}
#o_port .nb_pic img{
    height: 300px;
    width: 100%;
    object-fit: cover;
}